*{
    margin: 0;
    padding: 0;
}
.logo{
    width: 480px;
}
.navbar{
    z-index: 999;
    position: fixed !important;
    width: 100%;
    top: 0px;
    box-shadow: 0 0 10px #7e4a016c;
}
/* navbar slide */
.row2{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 0px 10px 0px 0px;
}
.cont{
    display: flex;
    backdrop-filter: blur(1.9px);
    width: 37%;
    margin: 12px 0px;
    /* overflow: hidden; */
    position: relative;
    text-align: center;
    white-space: nowrap;
}
.cont .slider{
    position: absolute;
    bottom: 0;
    left: 0;
    background: #abe9cd;
    background-image: linear-gradient(315deg, #7E4A01 0%, #f0d5b0 74%);
    border-radius: 20px;
    height: 10%;
    font-size: 1.2rem;
    width: 20%;
    min-width: 4.25rem;
    transition: 0.9s;
    z-index: 3;

}
.year a{
    text-decoration: none;
    color: #222;
}
.year{
    width: 25%;
    min-width: 4.25em;
    font-size: 1.2;
    display: inline-block;
    padding: 0.75em 1em;
    cursor: pointer;
    position: relative;
    z-index: 5;
    transition: 0.9s;
}
.year:nth-child(1).current ~ .slider{
    transform: translateX(0);
}
.year:nth-child(2).current ~ .slider{
    transform: translateX(130%);
}
.year:nth-child(3).current ~ .slider{
    transform: translateX(260%);
}
.year:nth-child(4).current ~ .slider{
    transform: translateX(390%);
}


.year:nth-child(1):hover ~ .slider{
    transform: translateX(0%);
    background-image: linear-gradient(315deg, #f0d5b0 0%, #7E4A01 74%);

}
.year:nth-child(2):hover ~ .slider{
    transform: translateX(130%);
    background-image: linear-gradient(315deg, #f0d5b0 0%, #7E4A01 74%);

}
.year:nth-child(3):hover ~ .slider{
    transform: translateX(260%);
    background-image: linear-gradient(315deg, #f0d5b0 0%, #7E4A01 74%);

}
.year:nth-child(4):hover ~ .slider{
    transform: translateX(390%);
    background-image: linear-gradient(315deg, #f0d5b0 0%, #7E4A01 74%);
}
/* .dropdown div:last-child(){
    position: relative;
} */
.drop-imgfit{
    width: 40%;
}
.imgfit{
    width: 100%;
}
#product{
    position: relative;
}
.dropdown{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    top: 49px;
    right: -150%;
    height: auto;
    background: #fff;
    z-index: 999999;
    width: 600%;
    box-shadow: 0 0 10px #7e4a0177;
    border-radius: 5px;
    border: 2px solid #7e4a015e;
}
.dropdown div:first-child{
    border-right: 2px solid #7e4a019f;
    background: #f0d5b0;
}
.dropdown div:nth-child(1) a{
    display: block;
    text-decoration: none;
    color: #110a00;
    padding: 34px 10px;
}
#dropdown{
    /* display: none; */
    z-index: 999999;
}
#product:hover #dropdown{
    display: flex;
}
.choose{
    background: #7e4a017e;
    color: #fff !important;
}
/* bar */
.img-icong{
    width: 39px;
}
#bar{
    display: none;
}
.none{
    display: none;
    transition: 0.8s;
}
.cont2{
    display: none;
}


/* fixed icons */

.fixed-mail{
    position: fixed;
    z-index: 1000;
    font-size: 36px;
    left: 3%;
    top: 90%;
    color: #7E4A01;
}

.fixed-call{
    position: fixed;
    z-index: 1000;
    font-size: 36px;
    right: 3%;
    top: 80%;
    color: #7E4A01;
}

.fixed-whatsp{
    position: fixed;
    z-index: 1000;
    font-size: 36px;
    right: 3%;
    top: 90%;
    color: #7E4A01;
}


/* banner */
#section-0{
    z-index: -1;
}
/* About Section */
#section-1{
    background: #FAFAFA;
}
.btn{
    padding: 10px 15px;
    background: #7E4A01;
    color: #fff;
}
.btn:hover{
    color: #7E4A01;
    background: #fff;
    border: 1px solid #730C09;
}

/* Product */
#section-2{
    background: #f7f7f7;
}
.card{
    border: 1px solid #7e4a01c9;
    overflow: hidden;
    position: relative;
}
.card-cont{
    position: absolute;
    width: 100%;
    height: 100%;
    top: -100%;
    background: #7e4a0181;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    opacity: 0;
}
.card:hover .card-cont{
    top: 0%;
    opacity: 1;
}
.card-cont a{
    text-decoration: none;
    font-size: 28px;
    color: #fff;
    letter-spacing: 2.5;
}




footer{
    background: linear-gradient(#f6f6eadc,#f6f6eae0),url('../images/world-map.jpg');
    background-position: center;
    background-size: cover;
    position: relative;
    /* background: #EAEDED; */
}
.float1{
    position: absolute;
    top: 31%;
    right: 32px;
    animation: animate 6s linear infinite;
}
@keyframes animate {
    0%,100%{
        transform: rotate(-10deg);
        top: 31%;
        right: 32px;
    }
    50%{
        transform: rotate(10deg);
        top: 38%;
        right: 39px;
    }
    
}
.float1 img{
    width: 60%;
}
.float2{
    position: absolute;
    top: 38%;
    left: 32px;
    animation: animates 6s linear infinite;
}
@keyframes animates {
    0%,100%{
       opacity: 1;
        left: 32px;
    }
    50%{
      opacity: 0.3;
        left: 49px;
    }
    
}
.float2 img{
    width: 60%;
}
.footer-link{
    text-decoration: none;
    color: #7E4A01;
}





/* Media query */
@media screen and (max-width: 1161px){
    @keyframes animate {
        0%,100%{
            transform: rotate(-10deg);
            top: 18%;
            right: 20px;
        }
        50%{
            transform: rotate(10deg);
            top: 23%;
            right: 20px;
        }
        
    }

}
@media screen and (max-width: 991px){
    .cont {
        width: 56%;
    }
    .logo{
        width: 300px;
    }
}
@media screen and (max-width: 768px){

    #bar{
        display: block;
    }
    .cont {
        display: none;
    }
    .cont2{
        display: block;   
        width: 80%;
        list-style: none;
        position: fixed;
        top: -374px;
        transition: 0.5s;
        right: 0px;
        background: #f0d5b0;
        z-index: 99999;
        padding: 25px 0px;
    }
    .cont2 li{
        display: block;
        text-align: center;
        padding: 15px 15px;
    }
    .cont2 li:nth-child(1){
        border-bottom: 2px solid rgba(255, 255, 255, 0.459);
    }
    .cont2 li:nth-child(2){
        border-bottom: 2px solid rgba(255, 255, 255, 0.459);
    }
    .cont2 li:nth-child(3){
        border-bottom: 2px solid rgba(255, 255, 255, 0.459);
    }
    
    .cont2 li a{
        text-decoration: none;
        color: #730C09;
    }
    .cont2 li:nth-child(3):hover #drpMobile{
        display: block;
    }
    .cont2 li:last-child:hover #drpMobile{
        display: block;
    }
    #drpMobile{
        display: none;
        text-align: right;
    }
    #drpMobile li{
        border: none;
        box-shadow: 0 0 10px rgba(255, 255, 255, 0.37);
    }
    .float2{
        display: none;
    }
    



}
@media screen and (max-width: 560px){
    .float1{
        display: none;
    }
    
}

@media screen and (max-width: 440px){
    .logo{
        width: 200px;
    }
    
}
@media screen and (max-width: 362px){
    .foot-mail{
        display: none;
    }
}
/* Other pages */
.col_1{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    color: white;
    display: flex;
}

.col_2{
    width: 40%; 
    margin: auto;
    margin-right: 0px;
    display: flex;
    flex-wrap: wrap;
    
}

.col_3{
    width: 40%;
    background-color: #ffc300;
    border: 2px soli#ffc300;
    margin: auto;
    margin-left: 0px;
}

.x1{
    height: 45%;
    width: 45%;
    color: black;
}

.col_3 h1{
    color: black;
    text-align: center; 
    font-family:'Roboto Condensed', sans-serif;
    font-size: 50px;
}

.col_3 input{
    border: none;
    padding: 15px;
    width: 80%;
}

.col_3 textarea{
    border: none;
    padding: 15px;
    width: 80%;
}

input[type="text"]::placeholder {  
    font-size: 120%;
    padding: 13px 5px; 
    
}

textarea{
    border-radius: 5px;
    border: 1px solid #777;
    font-size: 100%; 
    font-family: Verdana, Geneva, Tahoma, sans-serif;
} 

.col_3 button{
    padding: 10px 25px;
    margin-top: 20px;
    margin-bottom: 50px;
    background-color: #ffc300;
    border: 2px solid white;
    font-size: 20px;
    color: #777;

    
}

button:hover{
    background-color: whitesmoke;
}

.x1 img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    
}

.h3{  
    font-family: 'Fira Sans', sans-serif;
    font-family: 'Quicksand', sans-serif;
    font-family: 'Roboto Condensed', sans-serif;   
} 

.x1 p{
    font-family: 'Roboto Condensed', sans-serif;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
}

@media screen and (max-width:990px){
    .col_1{
        flex-direction: column !important;
    }
    .col_2{
        width: 100%;
        justify-content: center;
    }
    .col_3{
        width: 100%;
    }
}

.col_2 h3:hover{
    text-decoration: underline;
}


/*-------------------------------------------------------------about us------------------------------------------------*/


.catagory{
    width: 100%;
    height: 50vh;
    background: linear-gradient(#e8af04bb,#e8af04b7),url('../images/krishna-tiles-banner-1.jpg');
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.catagory h2{
    color: #fff;
}
.catagory p a{
    text-decoration: none;
    color: #fff;
}
.catagory p span{
    text-decoration: none;
    color: #fff;
}

.about h1{
    width: 100%;
    text-align: center;
    padding: 80px 0;
    text-decoration-line: underline;
    font-family: 'Roboto Condensed', sans-serif;
}

.one{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.x_1{
    margin: auto;
    width: 45%;
    padding: 20px ;
}

.x_1 img{
    width: 100%;
    
}

.x_1 h2{
    font-family: 'Quicksand', sans-serif;
}

.x_1 p{
    text-align: justify;
    font-size: 17px;
    font-family: 'Fira Sans', sans-serif;
}

@media screen and (max-width:990px){
    

    .one{
        flex-direction: column !important;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .x_1{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
    }
}

/*===============        Contact Page    ================*/

.contBox{

}

.form{
    width: 100%;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 0;
}
.form form label, .form form input, .form form textarea{
    width: 100%;
}
.form form label{
    font-size: 18px;
    color: #111;
    font-weight: bold;
    text-align: left;
    display: inline-block;
    margin-bottom: 20px;
}
.form form input{
    padding: 10px;
    font-size: 16px;
    outline: none;
}
.form form{
    width: 100%;
    margin: auto;
    padding: 30px 50px;
    box-shadow: 5px 5px 15px 1px rgba(0, 0, 0, 0.2);
}

.form form .btn{
    width: 150px;
    display: block;
    border: 1px solid #000;
    padding: 10px 0;
    margin: 30px auto 0;
    text-align: center;
    background: none;
    outline: none;
    position: relative;
    z-index: 1;
    color: #000;
}
.form form .btn::before{
    content: " ";
    position: absolute;
    width: 100%;
    height: 0%;
    left: 0;
    top: 50%;
    background-color: #7E4A01;
    transition: 1s;
    z-index: -1;
}
.form form .btn:hover::before{
    height: 100%;
    top: 0;
}
.form form .btn:hover{
    
    color: #fff;
}

/* ====================   Modal   =======================  */
.modal-header {
    width: 100%;
    height: 50px;
    background-color: #7E4A01;
    color: #fff;
}
.modal .modal-body {
    width: 100%;
    padding: 40px 20px;
    text-align: center;
}
.modal form {
    color: #2c3941;
}
.modal .input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
}
.modal form input {
    width: 100%;
    padding: 5px 7px;
    margin-bottom: 15px;
    outline: none;
    font-size:14px;
}
.modal textarea {
    width: 100%;
    padding: 5px 7px;
    margin-bottom: 15px;
    outline: none;
    font-size:14px; 
    height: auto;
    border: 1px solid #4F4F4F;
}
.modal .form-btn {
    color: #000;
    /* font-weight: 800; */
    font-size: 14px;
    background-color: transparent;
    padding: 17px 35px;
    border-radius: 20px;
    cursor: pointer;
    transition: .3s;
    margin-top: 10px;
    border: 1px solid #cfcfd0;
    line-height: 0%;
    width: auto;
    height: auto;
    transition: .3s;
    font-family: 'Roboto', sans-serif;
}
.modal .form-btn:hover {
    background-color: #7E4A01;
    color: #fff;
}
.modal .btn-close {
    color: #fff;
    background-color: #ffff;
    z-index: 99999999999;
    font-size: 10px;
}
.modal h5{
    font-size: 20px !important;
    font-weight: 600;
}
